cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
670
Views
5
Helpful
6
Replies
DaeHeon Kang
Beginner

How to use or configure Wireless Controller feature of SUP 8-E

I know SUP-8E has Wireless Controller feature.
I am looking for some tips to use it.
- Will I need a specific IOS version to use it??
* This is IOS version that I have : cat4500es8-universal.SPA.03.06.00.E.152-2.E.bin

- Do I have to use a command to enable the feature to use it and what it that?

- Is that GUI or CLI to configure it ?

_ what is the default license of AP with SUP-8E? (ex> 50AP or 100AP)

6 REPLIES 6
Leo Laohoo
VIP Community Legend

A word of WARNING:  I would seriously ask you to reconsider using 3.6.0E.  It is NOT a very stable IOS.  Test this particular version FIRST before you do anything.  

Hi Leo,

Do you have any specifics ? I am running this code in my 3850/5760 limited deployment, haven't had major issues so far

Rasika

Hi Rasika, 

 

Enable 802.1x and PoE.  Watch your CPU climb.  And then after a few hours, try to telnet/SSH into the appliance.  

 

Schedule a reload when your CPU has spiked.  Once the switch has rebooted, try to log in.  

 

Enable "interface templates" and watch out for Tracebacks and CPU spike. 

 

And much, much more ... 

 

 

Leo,

Thanks for heads up for those :)

At the moment we don't do wired 802.1X for switchports, but planning to do a POC on ISE-SGT (which involve 802.1X with 3850)

Do let me know the issues you seen on this IOS-XE platforms as it helps me to plan :)

Rasika

Thanks for the ratings.  I'd recommend anyone attempting to use 3.6.0E or 15.2(2)E to wait until 3.6.2E or 15.2(2)E2 and you'll start seeing stability.  

 

For the time being, I've completed testing this infernal/inferior software and continued using 15.0(2)SE4.  

Rasika Nayanajith
VIP Mentor

yes, there is hardly any documents available to public on cisco.com ;(, very bad indeed.

I do not have Sup8-E, but based on other converged access product (5760/3850) config experience here are my responses to your query.

- Will I need a specific IOS version to use it??
* This is IOS version that I have : cat4500es8-universal.SPA.03.06.00.E.152-2.E.bin

No, you do not require any specific version of IOS to use WLC functionality.

- Do I have to use a command to enable the feature to use it and what it that?
You have to enable wireless management vlan (where APs connect on that vlan) & then configure WLC role (Mobility Controller-MC or Mobility Agent - MA) on your Sup8-E. 

Here how you configure it in 3850 (in your case commands should be identical as all use IOS-XE platform)

http://mrncciew.com/2013/09/29/getting-started-with-3850/

- Is that GUI or CLI to configure it ?
Initial configuration may have to do via CLI & then you can access WLC via GUI to do further configurations.

_ what is the default license of AP with SUP-8E? (ex> 50AP or 100AP)
There is no default licence, you have to purchase according to number of AP you required to register

Here is 4500 FAQ which clarify some of the above.

http://www.cisco.com/c/en/us/products/collateral/switches/catalyst-4500-series-switches/prod_qas0900aecd806d8b06.html

 

HTH

Rasika

**** Pls rate all useful responses ****

Content for Community-Ad